<?xml version="1.0" encoding="utf-8" ?>

<root>
  <!--PageName是页面名称-->
  <RoleConfig>
    <Role PageName = "角色管理" RoleIndex = "0" />
    <Role PageName = "用户管理" RoleIndex = "1" />
    <Role PageName = "操作日志" RoleIndex = "2" />
    <Role PageName = "报警日志" RoleIndex = "3" />
    <Role PageName = "监控主界面" RoleIndex = "4" />
    <Role PageName = "班时间维护" RoleIndex = "5" />
    <Role PageName = "物料管理" RoleIndex = "6" />
    <Role PageName = "物料类型管理" RoleIndex = "7" />
    <Role PageName = "配方管理" RoleIndex = "8" />
    <Role PageName = "日报表" RoleIndex = "9" />
    <Role PageName = "机台物料信息绑定" RoleIndex = "10" />
    <Role PageName = "硫化排程" RoleIndex = "11" />
    <Role PageName = "RFID参数配置" RoleIndex = "12" />
    <Role PageName = "PLC测试页面" RoleIndex = "14" />
  </RoleConfig>
  
</root>
